 <HELPXML>
	<DATAMANAGER>MEMPL_ADDRHELP</DATAMANAGER>
	<SHOWN>
		<COL>MEMPL_ADDR.EMPLOYEEID</COL>
		<COL>MEMPL_ADDR.LINE_NO</COL>
		<COL>MEMPL_ADDR.ADDR_CURRENT</COL>
		<COL>MEMPL_ADDR.TADDR</COL>
	</SHOWN>
	<ORDER>
		<COL>MEMPL_ADDR.EMPLOYEEID</COL>
	</ORDER>
	<SEARCH>
		<COL>EMPLOYEEID</COL>
		<COL>LINE_NO</COL>
		<COL>ADDR_CURRENT</COL>
		<COL>TADDR</COL>
	</SEARCH>
	<RETURN>
		<COL>EMPLOYEEID</COL>
	</RETURN>
</HELPXML>
